<?php
defined('BASEPATH') OR exit('No se permite el acceso directo al codigo');

class Home extends Public_Controller {

    public function __construct()
    {
        parent::__construct();
    }


	public function index()
	{
		//$this->load->view('public/home', $this->data);
		$this->load->view('auth/login', $this->data);
	}
}
